Mon, 27 Jun 2022 14:41:16 UTC

Information for RPM gvfs-devel-1.36.2-6.el8.ppc64le.rpm

ID79642
Namegvfs-devel
Version1.36.2
Release6.el8
Epoch
Archppc64le
SummaryDevelopment files for gvfs
DescriptionThe gvfs-devel package contains headers and other files that are required to develop applications using gvfs.
Build Time2019-11-08 17:06:15 GMT
Size41256
2000a4212fbec446f586db47b8780d50
LicenseGPLv3 and LGPLv2+ and BSD and MPLv2.0
Buildrootdist-c8-build-26010-2196
Provides
gvfs-devel = 1.36.2-6.el8
gvfs-devel(ppc-64) = 1.36.2-6.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gvfs-client(ppc-64) = 1.36.2-6.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name descending sort Size
/usr/include/gvfs-client/gvfs/gvfsuriutils.h1496
/usr/include/gvfs-client/gvfs/gvfsurimapper.h3982
/usr/include/gvfs-client/gvfs0
/usr/include/gvfs-client0
Component of No Buildroots